Subject: bug#5146: Malayalam conjuncts are not formed inside 'call editor' buffer of po-mode

From: Kenichi Handa <[email-masked]>
Date: Wed, 09 Dec 2009 10:35:52 +0900

In article <[email-masked]>, Praveen A <[email-masked]> writes:

> > But, it seems that we reach a dead end (as for the case of
> > "meera" font) at the moment unless we find what is different
> > in your environment and mine, what is going on in your
> > Emacs' redisplay code.  I'll consider what I should ask you
> > to do to find them.

> Could that be any change is compilation options? something to do with
> the toolkit? I could see the same issue in other machines too (Fedora
> and Debian).

> Are you using a distribution packaged version of emacs? If not, what
> are the options passed to configure script?

I also tried with a newly installed Fedora 12.  Emacs,
m17n-lib, m17n-db, and libotf are what included in the
distribution.  The meera font is this:

/usr/share/fonts/smc/Meera_04.ttf

Do other people see the same rendering bug?  How about you, Parag?

---
Kenichi Handa
[email-masked]